Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(25)

Issue 1248453003: MSE: Provide link in media-internals to known bug 229412 until it is fixed (Closed)

Created:
3 years, 10 months ago by wolenetz
Modified:
3 years, 10 months ago
Reviewers:
ddorwin
CC:
chromium-reviews, feature-media-reviews_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

MSE: Provide link in media-internals to known bug 229412 until it is fixed Until bug 229412 is fixed, this change at least provides a better indication to developers when the bug is hit. BUG=229412 R=ddorwin@chromium.org TEST=manual Committed: https://crrev.com/7a7df715279034ae4e8ceffe9e1f74280212c031 Cr-Commit-Position: refs/heads/master@{#339569}

Patch Set 1 #

Total comments: 2

Patch Set 2 : Fix nit (++positivity_and_helpfulness_of_message) #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -2 lines) Patch
M media/filters/source_buffer_stream.cc View 1 1 chunk +4 lines, -2 lines 0 comments Download

Messages

Total messages: 11 (3 generated)
wolenetz
Please take a look. To verify manually, I used shaka-player-demo.appspot.com with the mpd from the ...
3 years, 10 months ago (2015-07-20 21:32:51 UTC) #1
commit-bot: I haz the power
Dry run: CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1248453003/1
3 years, 10 months ago (2015-07-20 21:34:46 UTC) #3
ddorwin
Thanks! LGTM with suggestion. https://codereview.chromium.org/1248453003/diff/1/media/filters/source_buffer_stream.cc File media/filters/source_buffer_stream.cc (right): https://codereview.chromium.org/1248453003/diff/1/media/filters/source_buffer_stream.cc#newcode243 media/filters/source_buffer_stream.cc:243: "frame. Current lack of support ...
3 years, 10 months ago (2015-07-20 21:37:38 UTC) #4
wolenetz
Thanks for suggestion and review. https://codereview.chromium.org/1248453003/diff/1/media/filters/source_buffer_stream.cc File media/filters/source_buffer_stream.cc (right): https://codereview.chromium.org/1248453003/diff/1/media/filters/source_buffer_stream.cc#newcode243 media/filters/source_buffer_stream.cc:243: "frame. Current lack of ...
3 years, 10 months ago (2015-07-20 21:56:19 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1248453003/20001
3 years, 10 months ago (2015-07-20 21:57:06 UTC) #8
wolenetz
On 2015/07/20 21:56:19, wolenetz wrote: > Thanks for suggestion and review. > > https://codereview.chromium.org/1248453003/diff/1/media/filters/source_buffer_stream.cc > ...
3 years, 10 months ago (2015-07-20 21:58:16 UTC) #9
commit-bot: I haz the power
Committed patchset #2 (id:20001)
3 years, 10 months ago (2015-07-21 00:04:10 UTC) #10
commit-bot: I haz the power
3 years, 10 months ago (2015-07-21 00:05:13 UTC) #11
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/7a7df715279034ae4e8ceffe9e1f74280212c031
Cr-Commit-Position: refs/heads/master@{#339569}

Powered by Google App Engine
This is Rietveld 408576698